@font-face {
    font-family: "serpentine";
    src: url('fonts/ufonts.com_serpentine-d-bold.ttf');
}
body {
    font-family: HelveticaNeue-Light, "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    color: #000;
    font-size: 12px;
    background: #333
	-webkit-background-size: cover;
	background-size: cover;

}
h1{
	font-family: "serpentine", Helvetica, Arial, sans-serif;
	font-size:2.5em;
	color:#000;
}
form.loginBox {
    width: 320px;
    margin: auto;
    border-radius: .4em;
    overflow: hidden;
}
form.subscription {
    width: 550px;
    margin: auto;
    border-radius: .4em;
    overflow: hidden;
}
div.share {
    width: 550px;
    margin: auto;
    border-radius: .4em;
    overflow: hidden;
}
form {
	margin: 10% auto 0% auto;
	background-color: rgba(228, 228, 228, .7);
	border-radius:35px;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
	border: 0px;
}
.error {
	background-color: #dd4b39 !important;
	border-color: #d73925;
	padding: 15px;
	font-weight: 400;
    margin-bottom: 20px;
	border-radius: 3px;
    border: 1px solid transparent;
	color: #fff !important;
}



/* TEST */
.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
	width:100%;
}
.input-group-addon {
    padding: 2px 6px;
    line-height: 1;

    border: 0px;
    border-right: 0px;
	border-right: 1px solid #ccc;
	text-align: center;
}
.login {
	border-bottom: 1px solid #ccc;
}
.input-group-addon, .input-group-btn {
    width: 16%;
    white-space: nowrap;
    vertical-align: middle;
}
.input-group .form-control, .input-group-addon, .input-group-btn {
    display: table-cell;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
Inherited from div.input-group
.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
}
.input-group .form-control, .input-group-addon, .input-group-btn {
    display: table-cell;
}
.input-group .form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
}
.form-control {
    border-radius: 0;
    box-shadow: none;
    border-color: #d2d6de;
}
.form-control {
    display: block;
    width: 100%;
    height: 45px;
    padding: 6px 12px;
    font-size: 17px;
    line-height: 1.42857143;
    color: #555;
    background-color: rgba(228, 228, 228, .0);
    border: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.0);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.0);
    -webkit-transition: ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: ease-in-out .15s,box-shadow ease-in-out .15s;
}
.form-control:focus {
	background-color: rgba(228, 228, 228, .5);

}
/* TEST END */

input[type=submit]{
	background-color: rgba(0, 191, 255, .99);
	width:100%;
	height:40px;
	border:0px;
	color:#fff;
	font-weight:bold;
	font-size:1.5em;
}
input[type=submit]:hover{
	-webkit-filter: invert(100%);
    filter: invert(100%);
	cursor:pointer;
}
/*
input[type=text]{
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAADn0lEQVRYR+1WX2hbZRT/nXu7rJ2muiIKEwtDZMxQMDkXWYxIFZW+DIRR2cAHQccmDGGI21AEH4QxEKaICkMUH0SkCk4FsYjGp6m55yYYojK7zAcHOgWRujZprvfIKTdym6QSRmJ92AchuTffOb/f9zt/vkPY4EUbjI8rBP4/CuTz+bFmsznjuu75UqlU6cyN2dlZt16vzwCYAjAJ4Kb4m4jogqpeAPCdqp4OgmCh39xqK0DMXAMwAeB6Itrl+/7X5oSZDexRAI8A2Nan4yoRvbG8vPxyrVZb+TcbA75fVUMiOj0yMnJjGIY1InrO9/1TzPwCgEMAnD6BO7fVieiw7/sfrGNPlMvlXiKiPQBuAGDSbyeivKo+AWD/ZQInzVRV9wVB8E7yJTNfQ0SHTIFN9kNVDwPYoqr3ENHjseQDwF91cVZEdgKIpqamtqZSKTvwMwDO/VMFnudlVfUMgB8B7BgUsvkhon1hGH7puu6zAPYC2Bz7f3NNGTLzQQCvmM0gCURRdK/jOK/HVdN2HalqoZPAFgCXBgkeK/Chqu5O+F20EIjIi2sIZLPZWx3HsXIc9NK2qqp6UlWPl8vlX1fJJZFyudwuIrI8GOayhrVdRFpdBDzP26Gq3w8R3ZpSSlVngiD4pIsAM18HYFWaIayW4zjZKIo+VdV6FEUPVyqVH9aEIO73Js1AqyBxmN8A2CHbq9IFxMy/A7h2CAr0cvl+LwJ2k938HxF4rBeBzwDcPWQCvxDRCd/3T3YRyOVyJ4joSAeBbwGk4xngcrhZ9ldU1a74+fHx8Y+LxWLYVQX2wvO8Par6bgLFknLn6OjoxaWlpQnHcQpGRFUniMg+1lIbqrqZiA4k7B5stVpfjI2NNSYnJy/Nzc391Yt5lwLZbHab4zg/JSrhNRHZz8zfmANVPe+67lOlUqmrYzLzVwBuj/fdBeAqIjpql5uI9BxmepYbM88DuC92tDsIgo+Y+RiA4/G7h4IgeKvzRJ7n7VXVt1elJbozDMOLruueteeVlZWJarVqFbZm9SSQCENkY5qI/FEoFNKNRkMA3ALgSRF5vtPZ9PT0yOLiYt1CFEXRHeVy+Qwzfw5g2sIoIl1ddj0FNtkQAeBnEcm3geKZYZ6ITvm+/3SvmHqed0BVX7V0EpGAmR8A8B6A20Sk2pcCtskmpXQ67RaLxUbSKJPJpJrNJi0sLDTXK4dMJnN1rVb7s/1/53PSblgtt+9SvUJgwxX4GwFKaVelK9IpAAAAAElFTkSuQmCC) no-repeat;
	background-position: 10px center;
}
input[type=password]{
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAACGklEQVRIS63WSahPcRQH8M/DwoINIoSyoCxEWZiTPENsWLCxkwzFysYzZd5YeWUIOxuKUmRMIqQUvXoWFjKU4YWVhYWpo999/fzeferPPctzfuf7PdM957bpKwuwDTOS6TGO4E7N20o1EuuwISlO4gx62gqnXdiLUv8Te7C/hiTAX2FwYfuKCTlQRH4bP3AQp5LDeuzAACysyWQ7DuFJehdu4T8dHTnBZSzHvhRtHlBktRtXsCIzBOmLiBTLcC3ZluJqZJYTRATTMB5vinTH4TWepshy81uMTvqwhwRO4L3LCaLOIWX9K7D+7KdTg3em0sT7KOmBaHQTBCtxEQ8wJ0VzH7OxqgmCofiIQYiJCunBN4xogiAAb2IR1iaCs7iF9qYItuAorieCJdiKzqYIhiOmKcoUEuUZg09NEQToOaxOBOexphzJfx3TaowXFyW60TRBfNXfE9vAtHL++Kj+N4PA7oPRSg8uYSzmIjZlKbFNH+E9Yor+uhZq/H/vltgx83Gv5sE83C33VZXBhfisk1O5MSusY9iUPqpoaCnR1HYcx+Y8gyGIqzU5KbsxE18KhFF4hmGJJNZ6F6amVR7gnzEFH3KC6mDkeB04XBNl7PxYA0FSSoDHqog70CtRopfpYGxM2hPpBE6sRq0mkzifszAJz/EwndreyPMMWiWoG4B+dZFBKyVqCTweB0E0ObZh/svRWdPklsHD4Rfgn39or5odJAAAAABJRU5ErkJggg==) no-repeat;
	background-position: 15px center;
}
input[type=password],
input[type=text]{
	background-color: rgba(228, 228, 228, .4);
	width:250px;
	height:30px;
	border-radius:4px;
	margin:5px 10px;
	border:0px grey solid;
	padding:2px 2px 2px 50px ;
	color:#000;
	font-weight:bold;
	-moz-box-shadow: inset 0px 0px 4px 0px #000000;
	-webkit-box-shadow: inset 0px 0px 4px 0px #000000;
	-o-box-shadow: inset 0px 0px 4px 0px #000000;
	box-shadow: inset 0px 0px 4px 0px #000000;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#000000, Direction=NaN, Strength=4);
}
input[type=password]:hover,input[type=text]:hover {
	background-color: rgba(228, 228, 228, .9);
	cursor:pointer;
}
input[type=password]:focus,input[type=text]:focus {
	background-color: rgba(228, 228, 228, .9);
	-moz-box-shadow: inset 0px 0px 4px 0px #0085B2;
	-webkit-box-shadow: inset 0px 0px 4px 0px #0085B2;
	-o-box-shadow: inset 0px 0px 4px 0px #0085B2;
	box-shadow: inset 0px 0px 4px 0px #0085B2;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#0085B2, Direction=NaN, Strength=4);
	-webkit-filter: invert(100%);
    filter: invert(100%);
}
*/
input:focus{
	outline: none;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: black;
}
::-moz-placeholder { /* Firefox 19+ */
  color: black;
}
:-ms-input-placeholder { /* IE 10+ */
  color: black;
}
:-moz-placeholder { /* Firefox 18- */
  color: black;
}



.logoo:hover{
	-webkit-filter: invert(100%);
    filter: invert(100%);
  animation: animationFrames linear 1s;
  animation-iteration-count: infinite;
  transform-origin: 50% 50%;
  -webkit-animation: animationFrames linear 1s;
  -webkit-animation-iteration-count: infinite;
  -webkit-transform-origin: 50% 50%;
  -moz-animation: animationFrames linear 1s;
  -moz-animation-iteration-count: infinite;
  -moz-transform-origin: 50% 50%;
  -o-animation: animationFrames linear 1s;
  -o-animation-iteration-count: infinite;
  -o-transform-origin: 50% 50%;
  -ms-animation: animationFrames linear 1s;
  -ms-animation-iteration-count: infinite;
  -ms-transform-origin: 50% 50%;
}

@keyframes animationFrames{
  0% {
    transform:  translate(0px,0px)  ;
  }
  3% {
    transform:  translate(-15px,-9px)  ;
  }
  7% {
    transform:  translate(6px,-23px)  ;
  }
  11% {
    transform:  translate(-18px,-22px)  ;
  }
  18% {
    transform:  translate(-4px,-1px)  ;
  }
  22% {
    transform:  translate(-29px,-1px)  ;
  }
  26% {
    transform:  translate(-21px,-14px)  ;
  }
  31% {
    transform:  translate(-6px,-15px)  ;
  }
  35% {
    transform:  translate(-27px,-2px)  ;
  }
  41% {
    transform:  translate(-28px,-22px)  ;
  }
  46% {
    transform:  translate(1px,-13px)  ;
  }
  51% {
    transform:  translate(17px,-31px)  ;
  }
  55% {
    transform:  translate(-15px,-31px)  ;
  }
  61% {
    transform:  translate(-15px,-2px)  ;
  }
  65% {
    transform:  translate(-25px,-1px)  ;
  }
  70% {
    transform:  translate(-12px,-14px)  ;
  }
  76% {
    transform:  translate(11px,9px)  ;
  }
  81% {
    transform:  translate(-15px,4px)  ;
  }
  87% {
    transform:  translate(-33px,-21px)  ;
  }
  94% {
    transform:  translate(0px,-23px)  ;
  }
  100% {
    transform:  translate(0px,0px)  ;
  }
}

@-moz-keyframes animationFrames{
  0% {
    -moz-transform:  translate(0px,0px)  ;
  }
  3% {
    -moz-transform:  translate(-15px,-9px)  ;
  }
  7% {
    -moz-transform:  translate(6px,-23px)  ;
  }
  11% {
    -moz-transform:  translate(-18px,-22px)  ;
  }
  18% {
    -moz-transform:  translate(-4px,-1px)  ;
  }
  22% {
    -moz-transform:  translate(-29px,-1px)  ;
  }
  26% {
    -moz-transform:  translate(-21px,-14px)  ;
  }
  31% {
    -moz-transform:  translate(-6px,-15px)  ;
  }
  35% {
    -moz-transform:  translate(-27px,-2px)  ;
  }
  41% {
    -moz-transform:  translate(-28px,-22px)  ;
  }
  46% {
    -moz-transform:  translate(1px,-13px)  ;
  }
  51% {
    -moz-transform:  translate(17px,-31px)  ;
  }
  55% {
    -moz-transform:  translate(-15px,-31px)  ;
  }
  61% {
    -moz-transform:  translate(-15px,-2px)  ;
  }
  65% {
    -moz-transform:  translate(-25px,-1px)  ;
  }
  70% {
    -moz-transform:  translate(-12px,-14px)  ;
  }
  76% {
    -moz-transform:  translate(11px,9px)  ;
  }
  81% {
    -moz-transform:  translate(-15px,4px)  ;
  }
  87% {
    -moz-transform:  translate(-33px,-21px)  ;
  }
  94% {
    -moz-transform:  translate(0px,-23px)  ;
  }
  100% {
    -moz-transform:  translate(0px,0px)  ;
  }
}

@-webkit-keyframes animationFrames {
  0% {
    -webkit-transform:  translate(0px,0px)  ;
  }
  3% {
    -webkit-transform:  translate(-15px,-9px)  ;
  }
  7% {
    -webkit-transform:  translate(6px,-23px)  ;
  }
  11% {
    -webkit-transform:  translate(-18px,-22px)  ;
  }
  18% {
    -webkit-transform:  translate(-4px,-1px)  ;
  }
  22% {
    -webkit-transform:  translate(-29px,-1px)  ;
  }
  26% {
    -webkit-transform:  translate(-21px,-14px)  ;
  }
  31% {
    -webkit-transform:  translate(-6px,-15px)  ;
  }
  35% {
    -webkit-transform:  translate(-27px,-2px)  ;
  }
  41% {
    -webkit-transform:  translate(-28px,-22px)  ;
  }
  46% {
    -webkit-transform:  translate(1px,-13px)  ;
  }
  51% {
    -webkit-transform:  translate(17px,-31px)  ;
  }
  55% {
    -webkit-transform:  translate(-15px,-31px)  ;
  }
  61% {
    -webkit-transform:  translate(-15px,-2px)  ;
  }
  65% {
    -webkit-transform:  translate(-25px,-1px)  ;
  }
  70% {
    -webkit-transform:  translate(-12px,-14px)  ;
  }
  76% {
    -webkit-transform:  translate(11px,9px)  ;
  }
  81% {
    -webkit-transform:  translate(-15px,4px)  ;
  }
  87% {
    -webkit-transform:  translate(-33px,-21px)  ;
  }
  94% {
    -webkit-transform:  translate(0px,-23px)  ;
  }
  100% {
    -webkit-transform:  translate(0px,0px)  ;
  }
}

@-o-keyframes animationFrames {
  0% {
    -o-transform:  translate(0px,0px)  ;
  }
  3% {
    -o-transform:  translate(-15px,-9px)  ;
  }
  7% {
    -o-transform:  translate(6px,-23px)  ;
  }
  11% {
    -o-transform:  translate(-18px,-22px)  ;
  }
  18% {
    -o-transform:  translate(-4px,-1px)  ;
  }
  22% {
    -o-transform:  translate(-29px,-1px)  ;
  }
  26% {
    -o-transform:  translate(-21px,-14px)  ;
  }
  31% {
    -o-transform:  translate(-6px,-15px)  ;
  }
  35% {
    -o-transform:  translate(-27px,-2px)  ;
  }
  41% {
    -o-transform:  translate(-28px,-22px)  ;
  }
  46% {
    -o-transform:  translate(1px,-13px)  ;
  }
  51% {
    -o-transform:  translate(17px,-31px)  ;
  }
  55% {
    -o-transform:  translate(-15px,-31px)  ;
  }
  61% {
    -o-transform:  translate(-15px,-2px)  ;
  }
  65% {
    -o-transform:  translate(-25px,-1px)  ;
  }
  70% {
    -o-transform:  translate(-12px,-14px)  ;
  }
  76% {
    -o-transform:  translate(11px,9px)  ;
  }
  81% {
    -o-transform:  translate(-15px,4px)  ;
  }
  87% {
    -o-transform:  translate(-33px,-21px)  ;
  }
  94% {
    -o-transform:  translate(0px,-23px)  ;
  }
  100% {
    -o-transform:  translate(0px,0px)  ;
  }
}

@-ms-keyframes animationFrames {
  0% {
    -ms-transform:  translate(0px,0px)  ;
  }
  3% {
    -ms-transform:  translate(-15px,-9px)  ;
  }
  7% {
    -ms-transform:  translate(6px,-23px)  ;
  }
  11% {
    -ms-transform:  translate(-18px,-22px)  ;
  }
  18% {
    -ms-transform:  translate(-4px,-1px)  ;
  }
  22% {
    -ms-transform:  translate(-29px,-1px)  ;
  }
  26% {
    -ms-transform:  translate(-21px,-14px)  ;
  }
  31% {
    -ms-transform:  translate(-6px,-15px)  ;
  }
  35% {
    -ms-transform:  translate(-27px,-2px)  ;
  }
  41% {
    -ms-transform:  translate(-28px,-22px)  ;
  }
  46% {
    -ms-transform:  translate(1px,-13px)  ;
  }
  51% {
    -ms-transform:  translate(17px,-31px)  ;
  }
  55% {
    -ms-transform:  translate(-15px,-31px)  ;
  }
  61% {
    -ms-transform:  translate(-15px,-2px)  ;
  }
  65% {
    -ms-transform:  translate(-25px,-1px)  ;
  }
  70% {
    -ms-transform:  translate(-12px,-14px)  ;
  }
  76% {
    -ms-transform:  translate(11px,9px)  ;
  }
  81% {
    -ms-transform:  translate(-15px,4px)  ;
  }
  87% {
    -ms-transform:  translate(-33px,-21px)  ;
  }
  94% {
    -ms-transform:  translate(0px,-23px)  ;
  }
  100% {
    -ms-transform:  translate(0px,0px)  ;
  }
}